LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
ListEvent.idl File Reference
`import "com/sun/star/lang/EventObject.idl";`
`import "com/sun/star/ucb/ListAction.idl";`

Go to the source code of this file.

## Classes
struct | ListEvent
| specifies the type of event fired by an XDynamicResultSet More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.